body {
  font-size: 16px; }

#block-narrative-muse-main-menu, #block-useraccountmenu {
  align-items: center;
  display: flex; }
  #block-narrative-muse-main-menu ul, #block-useraccountmenu ul {
    margin: 0; }
    @media (max-width: 991px) {
      #block-narrative-muse-main-menu ul, #block-useraccountmenu ul {
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%; } }
    @media (min-width: 992px) {
      #block-narrative-muse-main-menu ul li:not(:last-child), #block-useraccountmenu ul li:not(:last-child) {
        margin-right: 20px; } }
    @media (max-width: 991px) {
      #block-narrative-muse-main-menu ul li, #block-useraccountmenu ul li {
        text-align: center;
        width: 100%; } }
  #block-narrative-muse-main-menu a, #block-useraccountmenu a {
    font-size: 17.6px;
    font-weight: 500;
    padding: 8px;
    line-height: 24.64px; }
    #block-narrative-muse-main-menu a:not(.btn):hover, #block-useraccountmenu a:not(.btn):hover {
      color: #5fb9b3; }
    @media (max-width: 991px) {
      #block-narrative-muse-main-menu a:not(.btn), #block-useraccountmenu a:not(.btn) {
        display: block;
        width: 100%; } }
    #block-narrative-muse-main-menu a.btn, #block-useraccountmenu a.btn {
      display: inline-block;
      font-size: 14px;
      font-weight: 200;
      padding: 1.6px 22.4px;
      text-transform: initial;
      width: auto; }

.container {
  max-width: 1000px; }

#block-blocktextcopyrights {
  background: url("/sites/default/files/footer-background.jpg") no-repeat;
  background-size: cover;
  padding: 30px 0; }
  #block-blocktextcopyrights p {
    font-weight: 200;
    font-size: 17.6px; }

#block-footer {
  background-color: #5fb9b3; }
  #block-footer .menu {
    margin: 0 auto;
    max-width: 680px;
    padding: 10px 0;
    width: 100%; }
    #block-footer .menu > li {
      padding: 0 15px;
      width: 100%;
      word-break: break-word; }
      @media (max-width: 575px) {
        #block-footer .menu > li:not(:last-child) {
          margin-bottom: .5em; } }
      @media (min-width: 576px) {
        #block-footer .menu > li:first-child {
          flex: 0 0 16.666667%;
          max-width: 16.666667%; }
        #block-footer .menu > li:nth-child(2) {
          flex: 0 0 33.333333%;
          max-width: 33.333333%; }
        #block-footer .menu > li:nth-child(3), #block-footer .menu > li:nth-child(4) {
          flex: 0 0 25%;
          max-width: 25%; } }
    #block-footer .menu a {
      color: white;
      padding: 0;
      white-space: normal; }
      #block-footer .menu a.is-active, #block-footer .menu a:hover {
        background-color: transparent; }
      #block-footer .menu a:hover {
        text-decoration: underline; }
    #block-footer .menu .dropdown {
      float: left;
      margin-bottom: 5px; }
      #block-footer .menu .dropdown.expanded > a {
        font-family: inherit;
        font-size: 16px;
        font-weight: normal;
        line-height: 19.2px;
        pointer-events: none;
        text-transform: uppercase;
        margin: 20px 0 8px; }
        #block-footer .menu .dropdown.expanded > a span {
          display: none; }
        #block-footer .menu .dropdown.expanded > a:hover {
          background-color: transparent; }
      #block-footer .menu .dropdown.expanded > .dropdown-menu {
        background-color: transparent;
        border: 0;
        box-shadow: none;
        display: block;
        position: relative; }
        #block-footer .menu .dropdown.expanded > .dropdown-menu li {
          margin-bottom: 5px; }
        #block-footer .menu .dropdown.expanded > .dropdown-menu a {
          font-size: 17.6px;
          font-weight: 200;
          line-height: 24px; }

@media (max-width: 991px) {
  #block-joinus .navbar-nav {
    display: flex;
    justify-content: center;
    margin: 0;
    width: 100%; } }

@media (max-width: 991px) {
  #block-joinus .navbar-nav li:not(:last-child) a {
    margin-right: 4px; } }

#block-joinus .navbar-nav li a {
  display: inline-block;
  padding: 8px 0; }
  @media (min-width: 992px) {
    #block-joinus .navbar-nav li a {
      padding: 8px; } }
  #block-joinus .navbar-nav li a:hover .fa {
    color: #5fb9b3; }
  #block-joinus .navbar-nav li a .fa {
    font-size: 24.6px; }
  #block-joinus .navbar-nav li a.twitter {
    margin-right: 20px; }

.btn {
  transition: all .2s ease; }
  .btn.btn-orange {
    background-color: #f16541;
    color: white !important; }
    .btn.btn-orange:hover {
      background-color: rgba(241, 101, 65, 0.79) !important; }
  .btn.thin-rounded-style {
    border-radius: 100px; }

.field--name-dynamic-token-fieldnode-duplicate-watch-link ul#menu,
.field--name-dynamic-token-fieldnode-duplicate-read-link ul#menu,
.field--name-field-read-link ul#menu,
.read-link .field--name-field-read-link ul#menu,
.read-link .field--name-dynamic-token-fieldnode-duplicate-read-link ul#menu {
  position: relative;
  display: inline-block;
  border: 1px solid transparent;
  border-radius: 4px;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  padding: 6px 12px;
  background: #fee157;
  border-color: #fee157; }
  .field--name-dynamic-token-fieldnode-duplicate-watch-link ul#menu > li,
  .field--name-dynamic-token-fieldnode-duplicate-read-link ul#menu > li,
  .field--name-field-read-link ul#menu > li,
  .read-link .field--name-field-read-link ul#menu > li,
  .read-link .field--name-dynamic-token-fieldnode-duplicate-read-link ul#menu > li {
    float: left;
    list-style-type: none;
    position: relative; }

.field--name-dynamic-token-fieldnode-duplicate-watch-link label,
.field--name-dynamic-token-fieldnode-duplicate-read-link label,
.field--name-field-read-link label,
.read-link .field--name-field-read-link label,
.read-link .field--name-dynamic-token-fieldnode-duplicate-read-link label {
  position: relative;
  display: block;
  padding: 0 18px 0 12px;
  line-height: 3em;
  transition: background 0.3s;
  cursor: pointer; }
  .field--name-dynamic-token-fieldnode-duplicate-watch-link label::after,
  .field--name-dynamic-token-fieldnode-duplicate-read-link label::after,
  .field--name-field-read-link label::after,
  .read-link .field--name-field-read-link label::after,
  .read-link .field--name-dynamic-token-fieldnode-duplicate-read-link label::after {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    right: 5px;
    width: 0;
    height: 0;
    border-top: 4px solid rgba(255, 255, 255, 0.5);
    border-bottom: 0 solid rgba(255, 255, 255, 0.5);
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    transition: border-bottom .1s, border-top .1s .1s; }
  .field--name-dynamic-token-fieldnode-duplicate-watch-link label:hover,
  .field--name-dynamic-token-fieldnode-duplicate-read-link label:hover,
  .field--name-field-read-link label:hover,
  .read-link .field--name-field-read-link label:hover,
  .read-link .field--name-dynamic-token-fieldnode-duplicate-read-link label:hover {
    background: rgba(0, 0, 0, 0.3); }

.field--name-dynamic-token-fieldnode-duplicate-watch-link input,
.field--name-dynamic-token-fieldnode-duplicate-read-link input,
.field--name-field-read-link input,
.read-link .field--name-field-read-link input,
.read-link .field--name-dynamic-token-fieldnode-duplicate-read-link input {
  display: none; }
  .field--name-dynamic-token-fieldnode-duplicate-watch-link input:checked ~ label,
  .field--name-dynamic-token-fieldnode-duplicate-read-link input:checked ~ label,
  .field--name-field-read-link input:checked ~ label,
  .read-link .field--name-field-read-link input:checked ~ label,
  .read-link .field--name-dynamic-token-fieldnode-duplicate-read-link input:checked ~ label {
    background: rgba(0, 0, 0, 0.3); }
    .field--name-dynamic-token-fieldnode-duplicate-watch-link input:checked ~ label::after,
    .field--name-dynamic-token-fieldnode-duplicate-read-link input:checked ~ label::after,
    .field--name-field-read-link input:checked ~ label::after,
    .read-link .field--name-field-read-link input:checked ~ label::after,
    .read-link .field--name-dynamic-token-fieldnode-duplicate-read-link input:checked ~ label::after {
      border-top: 0 solid rgba(255, 255, 255, 0.5);
      border-bottom: 4px solid rgba(255, 255, 255, 0.5);
      transition: border-top .1s, border-bottom .1s .1s; }
  .field--name-dynamic-token-fieldnode-duplicate-watch-link input:checked ~ ul.submenu,
  .field--name-dynamic-token-fieldnode-duplicate-read-link input:checked ~ ul.submenu,
  .field--name-field-read-link input:checked ~ ul.submenu,
  .read-link .field--name-field-read-link input:checked ~ ul.submenu,
  .read-link .field--name-dynamic-token-fieldnode-duplicate-read-link input:checked ~ ul.submenu {
    max-height: 300px;
    transition: max-height 0.5s ease-in; }

.field--name-dynamic-token-fieldnode-duplicate-watch-link ul.submenu,
.field--name-dynamic-token-fieldnode-duplicate-read-link ul.submenu,
.field--name-field-read-link ul.submenu,
.read-link .field--name-field-read-link ul.submenu,
.read-link .field--name-dynamic-token-fieldnode-duplicate-read-link ul.submenu {
  max-height: 0;
  padding: 0;
  overflow: hidden;
  list-style-type: none;
  background: #444;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
  transition: max-height 0.5s ease-out;
  min-width: 100%; }
  .field--name-dynamic-token-fieldnode-duplicate-watch-link ul.submenu li a,
  .field--name-dynamic-token-fieldnode-duplicate-read-link ul.submenu li a,
  .field--name-field-read-link ul.submenu li a,
  .read-link .field--name-field-read-link ul.submenu li a,
  .read-link .field--name-dynamic-token-fieldnode-duplicate-read-link ul.submenu li a {
    display: block;
    padding: 12px;
    color: #ddd;
    text-decoration: none;
    box-shadow: 0 -1px rgba(0, 0, 0, 0.5) inset;
    transition: background .3s;
    white-space: nowrap; }
    .field--name-dynamic-token-fieldnode-duplicate-watch-link ul.submenu li a:hover,
    .field--name-dynamic-token-fieldnode-duplicate-read-link ul.submenu li a:hover,
    .field--name-field-read-link ul.submenu li a:hover,
    .read-link .field--name-field-read-link ul.submenu li a:hover,
    .read-link .field--name-dynamic-token-fieldnode-duplicate-read-link ul.submenu li a:hover {
      background: rgba(0, 0, 0, 0.3); }

header > .container {
  padding-left: 15px;
  padding-right: 15px;
  width: 100%; }
  @media (min-width: 567px) {
    header > .container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    header > .container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    header > .container {
      max-width: 960px; } }
  @media screen and (min-width: 1200px) {
    header > .container {
      max-width: 1000px; } }

.main-container {
  flex: 1; }

.dialog-off-canvas-main-canvas {
  display: flex;
  flex-direction: column;
  min-height: 100vh; }

#navbar {
  align-items: center;
  display: flex;
  min-height: 43px; }
  #navbar .navbar-collapse {
    border-color: transparent; }
  #navbar .navbar-header {
    align-items: center;
    display: flex;
    height: 43px; }
    @media (min-width: 992px) {
      #navbar .navbar-header {
        margin: 0 24px 0 0; } }
    @media (max-width: 991px) {
      #navbar .navbar-header {
        margin: 0; } }
    #navbar .navbar-header .navbar-toggle {
      border: none;
      margin: 0; }
      #navbar .navbar-header .navbar-toggle:hover {
        background-color: transparent; }
    @media (max-width: 991px) {
      #navbar .navbar-header {
        flex-wrap: wrap;
        width: 100%; }
        #navbar .navbar-header .region-navigation {
          margin-right: auto; }
        #navbar .navbar-header .navbar-toggle {
          margin-left: auto; } }
  #navbar .logo {
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px 0; }
    #navbar .logo img {
      max-width: 180px; }
  @media (min-width: 992px) {
    #navbar .region-navigation-collapsible {
      display: flex; }
      #navbar .region-navigation-collapsible #block-useraccountmenu,
      #navbar .region-navigation-collapsible #block-joinus {
        margin-left: auto; }
      #navbar .region-navigation-collapsible #block-joinus {
        float: right; } }
  @media (max-width: 991px) {
    #navbar .region-navigation-collapsible #block-narrative-muse-main-menu {
      margin-bottom: 5px; }
    #navbar .region-navigation-collapsible #block-useraccountmenu {
      margin-bottom: 10px; } }

article,
.node--type-book,
.node--type-movie,
#block-narrative-muse-books,
#block-narrative-muse-movies {
  background: #ffffff; }

article,
.node--type-movie,
.node--type-book {
  padding: 20px; }
  article .field--name-body,
  .node--type-movie .field--name-body,
  .node--type-book .field--name-body {
    margin-top: 20px;
    padding-top: 20px;
    border: 0;
    border-top: 1px solid #eee;
    margin-bottom: 10px; }

.path-search .main-container > .row > section {
  background: #fff; }

/**
 * Place your custom styles here.
 */
:root {
  font-size: 16px; }

body {
  background: #eee;
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.428571429;
  min-height: 100vh; }

body.path-frontpage, body.navbar-is-fixed-top {
  margin-top: 44px; }

body.toolbar-tray-open .top-header, body.navbar-is-fixed-top .top-header {
  padding-top: 40px;
  padding-bottom: 40px; }

body.path-frontpage .top-header {
  padding-top: 0px;
  padding-bottom: 0px; }

body.page-node-type-book .main-container,
body.page-node-type-movie .main-container,
body.page-node-type-interview .main-container {
  padding-top: 50px; }

.btn-warning,
.btn-warning:hover,
#block-joinus .navbar-nav > li > a.btn-warning:hover,
.btn-primary, .btn-primary:hover {
  background-color: #f26541;
  border-color: #f26541; }

.main-container {
  margin-bottom: 40px; }

body.page-node-type-page h1.page-header,
body.path-search h1.page-header,
body.path-taxonomy h1.page-header {
  background: rgba(104, 204, 198, 0.8);
  padding-bottom: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  color: #fff;
  font-weight: 100;
  width: 100%;
  display: block;
  line-height: 1.1;
  text-align: center;
  font-size: 1.8rem; }

#block-blocktextbooksectiontitle,
#block-blocktextmoviesectiontitle,
#block-blocktextinterviewsectiontitle {
  background: rgba(104, 204, 198, 0.8); }

#block-blocktextbooksectiontitle h1,
#block-blocktextmoviesectiontitle h1,
#block-blocktextinterviewsectiontitle h1 {
  position: relative;
  color: #fff;
  font-weight: 100;
  text-align: center;
  font-size: 1.8rem;
  margin-top: 10px;
  margin-bottom: 10px; }

body.path-frontpage .page-header {
  margin: 0px;
  padding: 0px;
  border: 0px; }

.page-header {
  font-weight: 300;
  border-bottom: 0px solid #eee; }

#block-joinus .nav > li > a {
  position: relative;
  display: block;
  background: #fff; }

#block-joinus li a.join-us {
  color: #ffffff;
  line-height: 10px;
  text-transform: capitalize;
  font-size: 14px;
  background: #f26541; }

.header-colour {
  background: url("/sites/default/files/post-header-colour.jpg") no-repeat center;
  background-size: cover;
  height: 635px;
  position: absolute;
  top: 0px;
  width: 100%;
  overflow: hidden;
  -webkit-transform: translate(0%, -11%);
  z-index: -1; }

body.path-movies .page-header,
body.path-books .page-header,
body.path-interviews .page-header {
  text-align: center;
  text-transform: uppercase;
  font-size: 1.8rem; }

.navbar-default {
  background: none; }

header.navbar-default {
  background-color: #ffffff;
  border-color: #e7e7e7;
  text-transform: uppercase; }

a.logo img {
  width: 260px; }

a, ul.nav a {
  color: #333; }

.main-container .navbar-header {
  background: #fff; }

.navbar-default .navbar-nav > li > a {
  color: #000; }

#block-narrative-muse-books ul.navbar-nav,
#block-narrative-muse-movies ul.navbar-nav {
  float: none;
  background: #fff; }

#block-narrative-muse-movies .navbar-nav > li.active > a,
#block-narrative-muse-books .navbar-nav > li.active > a {
  background: #fff; }

#block-narrative-muse-books ul.menu > li > a.is-active,
#block-narrative-muse-movies ul.menu > li > a.is-active {
  color: #000;
  background-color: #eee; }

.align-left {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px; }

.block-views-blockfrontpage-block-1 .view-display-id-block_1 .views-col {
  float: left;
  width: calc(20% - 1.4rem);
  background-color: #fff;
  margin: .7rem;
  margin-top: 0rem; }

.block-views-blockfrontpage-block-1 .view-display-id-block_1 .views-field-field-tagline {
  background-color: #ffffff;
  padding: .2rem;
  font-style: italic;
  font-weight: 300;
  font-size: .9rem;
  padding: .2rem;
  text-align: center;
  line-height: 1.1rem;
  margin: 5px 0; }

#block-narrative-muse-blocktextyoucanchangethegame,
#block-narrative-muse-blocktextgetthelistinyourinbox,
#block-blocktextthelistsectiontitle {
  background-color: #5eb9b4;
  color: #ffffff;
  font-size: 1.1rem;
  font-weight: 200;
  line-height: 1.4rem; }

#block-narrative-muse-mailchimpsubscriptionformweeklylist {
  background-color: #5eb9b4;
  font-size: 1.1rem;
  font-weight: 200;
  line-height: 1.4rem;
  text-align: center; }

#block-narrative-muse-mailchimpsubscriptionformweeklylist h2 {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.1;
  text-transform: uppercase;
  text-align: center;
  margin-top: 40px; }

#block-narrative-muse-blocktextbrowsemoviesandbooks {
  background-color: #fbf7eb; }

#block-narrative-muse-blocktextbrowsemoviesandbooks .container {
  padding: 20px; }

#block-narrative-muse-videomeetnarrativemuse {
  background: url("/sites/default/files/home-video-background.jpg") no-repeat;
  background-size: cover; }

#block-blocktextmorelikethis {
  background: url("/sites/default/files/our-picks.jpg") no-repeat;
  background-size: cover; }

#block-blocktextmorelikethis h2 {
  margin: 30px 0;
  padding: 5px;
  line-height: 30px;
  background: rgba(242, 101, 65, 0.7);
  color: #fff;
  font-size: 1.3rem;
  text-transform: uppercase;
  width: 100%;
  font-weight: 400;
  text-align: center; }

.block-views-blockauthor-block-2 {
  background: #fff;
  padding: 40px; }

.block-views-blockauthor-block-1 {
  background: #fff;
  padding: 0px 20px 20px 20px; }

.block-views-blockauthor-block-1 h2.block-title {
  margin-top: 0px; }

.block-views-blockauthor-block-1 .views-field-field-nickname {
  font-size: 20px;
  font-weight: 500;
  margin-left: 120px; }

.view-id-directory, .view-id-interviews {
  background: #ffffff; }

.view-id-interviews .views-field-field-image {
  float: left;
  margin-right: 50px; }

.view-id-interviews .views-field-field-image h2 {
  text-transform: uppercase;
  font-size: 1.2rem;
  color: #fff;
  position: absolute;
  bottom: 0;
  background-color: transparent;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.7)));
  background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.7));
  background: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.7));
  margin: 0;
  text-align: center;
  padding: 2rem 5px 1rem;
  width: 100%; }

.view-id-interviews .views-field-title-1 {
  clear: both;
  margin: 10px 0px 10px;
  padding: 10px 0px 10px; }

.view-id-books, .view-id-movies {
  background: #eee; }

.view-id-interviews {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 40px; }

.views-field-field-image {
  position: relative; }

.title a {
  text-transform: uppercase;
  font-size: 1.2rem;
  color: #fff;
  position: absolute;
  bottom: 0;
  background-color: transparent;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.7)));
  background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.7));
  background: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.7));
  margin: 0;
  text-align: center;
  padding: 2rem 5px 1rem;
  width: 100%; }

.views-field-field-image h3.title {
  margin: 0px; }

.views-field-user-picture {
  float: left;
  margin-bottom: 20px;
  width: 35%; }

.views-field-field-biographical-info {
  margin-left: 38%; }

.view-id-author .views-field-user-picture {
  width: 100px; }

.view-id-author .views-field-field-biographical-info {
  margin-left: 120px; }

article h1.page-header {
  padding-bottom: 9px;
  margin: 40px 0 0;
  border-bottom: 0px solid #fff;
  text-transform: uppercase;
  text-align: center; }

.views-row {
  clear: both; }

.field--type-entity-reference .field--item {
  display: inline-block; }

.field--name-field-keywords {
  text-align: center;
  text-transform: uppercase; }

.field--name-field-tagline {
  text-align: center;
  font-size: 1.5rem;
  font-style: italic; }

.node__submitted {
  text-align: center;
  text-transform: uppercase;
  font-size: 1rem; }

.block-mailchimp-signup-subscribe-blockweekly-list .form-group {
  display: inline-block; }

.footer {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: 0px solid #E5E5E5; }

body.path-user article {
  min-height: 240px;
  background: #fff;
  padding: 40px 40px 0px 40px; }

body.path-user .field--name-user-picture {
  float: left;
  margin-right: 20px; }

body.path-user .field--name-field-nickname {
  text-transform: uppercase;
  font-size: 1.8rem; }

body.path-user .field--name-field-profile-roles {
  margin-top: 0px;
  text-transform: capitalize;
  font-size: 18px; }

body.path-user .field--name-field-biographical-info {
  font-size: 1rem; }

.field--name-field-read-link {
  margin-bottom: 1.5rem; }

.field--name-field-content-author {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 300;
  margin-bottom: 20px; }

.field--name-field-content-author .field--label::after {
  content: ''; }

.field--name-field-node-title,
.field--name-field-content-author {
  text-align: center; }

span.addtoany_list {
  text-align: center;
  display: block;
  margin-bottom: 20px; }

body.page-node-type-movie article .field--name-body,
body.page-node-type-book article .field--name-body,
.field--name-field-tagline {
  margin-top: 20px;
  padding-top: 20px;
  border: 0;
  border-top: 1px solid #eee;
  margin-bottom: 10px; }

.region-sidebar-second {
  background: rgba(255, 255, 255, 0.4);
  border: 0px solid rgba(255, 255, 255, 0.3); }

.view-display-id-block_2,
.view-display-id-block_3,
.view-id-more_like_this {
  padding: 2rem; }

.view-id-directory {
  padding: 0; }

.block-views-blockdirectory-block-1 .view-id-directory,
.block-views-blockdirectory-block-2 .view-id-directory {
  padding: 1rem; }

.block-views-blockdirectory-block-1 h2 {
  padding-left: 20px; }

.block-views-blockauthor-block-2 .view-display-id-block_2 {
  padding: 0rem; }

.view-frontpage .views-col,
.view-id-more_like_this .views-col,
.view-directory .views-col,
.view-author .views-col {
  width: calc(50% - 1.4rem);
  background-color: #fff;
  margin: .7rem;
  text-align: center; }

.view-directory .views-col {
  text-align: left; }

.view-frontpage .view-display-id-attachment_1 .views-col {
  width: calc(33.3% - 1.4rem); }

.view-display-id-page_1 .views-col {
  width: calc(25% - 2rem);
  margin-bottom: 1.5rem;
  background: #fff;
  margin: 1rem; }

.view-frontpage .views-field,
.view-id-more_like_this .views-field {
  padding-right: 1rem;
  padding-left: 1rem; }

.view-frontpage .views-field-field-image-banner,
.view-id-more_like_this .views-field-field-image {
  padding: 0rem; }

.view-frontpage .views-field-field-image,
.view-id-more_like_this .views-field-field-image,
.view-author .views-field-field-image {
  margin-right: 10px;
  float: left;
  padding: 0rem; }

.view-frontpage .views-field-type,
.view-id-more_like_this .views-field-type {
  padding-top: 1rem; }

.view-frontpage .views-field-uid,
.view-id-more_like_this .views-field-uid {
  padding-bottom: 1rem; }

.main-container .navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
  background: #fff; }

.views-view-grid .views-row {
  clear: both;
  float: left;
  display: flex;
  width: 100%; }

.view .views-field-type {
  font-size: 1.1rem;
  font-weight: 200;
  line-height: 1.4rem;
  margin: 0;
  text-transform: uppercase; }

.view-interviews .views-field-type {
  padding-top: 20px;
  margin-bottom: 10px; }

.view .views-field-field-tagline {
  font-size: 1.4rem;
  line-height: 1.7rem;
  font-weight: 400;
  color: #333 !important;
  font-style: italic; }

.view-interviews .views-field-field-tagline {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 0 1.5rem;
  font-style: normal; }

.view .views-field-field-keywords {
  font-weight: 300;
  font-size: 1.1rem;
  line-height: 1.4rem;
  margin: 5px 0;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  text-transform: uppercase; }

.view-movies .views-field-field-keywords,
.view-books .views-field-field-keywords {
  margin: 20px;
  padding: 0px; }

.view .views-field-field-extract {
  font-size: 1.1rem;
  font-weight: 200;
  line-height: 1.4rem;
  margin: 0 0 1.5rem; }

.view-interviews .views-field-field-extract {
  font-size: 1rem;
  margin: 0 0 1.5rem;
  font-weight: normal; }

.view .views-field-uid, .view .views-field-field-content-author, .view .field--name-field-content-author {
  text-transform: uppercase;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.4rem; }

.view-interviews .views-field-uid {
  font-weight: normal; }

p {
  margin: 0 0 1.5rem;
  font-size: 1rem;
  line-height: 1.78rem; }

b, strong {
  font-weight: 700; }

.view-image-header .views-field-title, .field--name-field-node-title h1 {
  margin: 0;
  font-size: 1.8rem;
  text-transform: uppercase;
  margin-top: 20px; }

.field--name-field-keywords {
  font-size: 1rem;
  margin: 0 0 1.5rem; }

.field--label-inline {
  clear: both; }

.view-id-author .views-col {
  text-align: left; }

.view-id-author .views-field-title {
  font-size: 1.5rem;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 5px; }

.view-id-author .views-field-type {
  padding-top: 0rem; }

@media (max-width: 991px) {
  .navbar-header {
    float: none; }
  .navbar-left, .navbar-right {
    float: none !important; }
  .navbar-toggle {
    display: block; }
  .navbar-collapse {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px; }
  .navbar-collapse.collapse {
    display: none !important; }
  .navbar-nav > li {
    float: none; }
  .collapse.in {
    display: block !important; } }

#mailchimp-newsletter-644fbfd246-mergefields {
  margin-bottom: 20px;
  margin-top: 20px; }

#block-views-block-directory-block-1 {
  background: #fff; }

.text-wrapper {
  width: 50%;
  float: left;
  padding: 0% 0 0% 3%; }

.text-wrapper h1 {
  text-transform: uppercase;
  color: #fff;
  font-weight: 800;
  letter-spacing: 1px;
  line-height: 38px;
  font-size: 45px;
  margin-top: 10px; }

.text-wrapper p {
  font-size: 1.1rem; }

.image-wrapper {
  width: 50%;
  float: right;
  text-align: center; }

.fa {
  color: #000; }

.pagination > li > a, .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #000;
  text-decoration: none;
  background-color: #eee;
  border: 1px solid #eee;
  font-size: 1rem;
  text-transform: uppercase; }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #000;
  border-color: #000; }

.pagination > li:first-child > a,
.pagination > li:first-child > span {
  border-radius: 4px; }

.main-container .search-form {
  margin-top: 40px; }

.read-link {
  padding-top: 20px;
  border: 0;
  border-bottom: 1px solid #eee;
  margin-bottom: 10px; }

.one-third-less {
  width: 66%; }

.one-half-less {
  width: 50%; }

.mailchimp-signup-subscribe-form label {
  font-weight: normal; }

#block-narrative-muse-blocktextbrowsemoviesandbooks a.btn-warning {
  margin-left: 20px;
  margin-right: 20px; }

#block-joinus-2 {
  display: none; }

body.path-search .view-id-search {
  margin: 20px; }

.view-id-search .views-field-title {
  font-size: 1.4rem;
  line-height: 1.7rem;
  font-weight: 400;
  color: #333 !important;
  font-style: italic; }

.view-id-search .views-row {
  margin-bottom: 20px; }

.top-content {
  background: rgba(255, 255, 255, 0.4);
  border: 0px solid rgba(255, 255, 255, 0.3); }

.top-content .region-content-top-left {
  background-color: #fff; }

.view-id-interviews .views-row:last-child hr {
  border-top: #fff; }

.main-container .row {
  display: flex; }

body.page-node-type-movie .region-sidebar-second,
body.page-node-type-book .region-sidebar-second,
body.page-node-type-interview .region-sidebar-second {
  background: rgba(255, 255, 255, 0.4);
  position: absolute;
  top: -515px;
  width: 100%;
  height: 515px;
  border: 0px solid rgba(255, 255, 255, 0.3); }

body.page-node-type-movie section.col,
body.page-node-type-book section.col,
body.page-node-type-interview section.col {
  padding-right: 0px; }

body.page-node-type-movie aside.col,
body.page-node-type-book aside.col,
body.page-node-type-interview aside.col {
  margin-top: 515px;
  background: #fff;
  padding-left: 0px;
  padding-right: 0px;
  border-left: 1px solid #eee; }

body.page-node-type-interview .header-colour {
  height: 607px; }

body.page-node-type-interview .region-sidebar-second {
  top: -490px;
  height: 490px; }

body.page-node-type-interview aside.col {
  margin-top: 490px; }

body.toolbar-tray-open .header-colour {
  height: 723px; }

/* .field--name-field-read-link .field--label{

}
.field--name-field-read-link {
  text-align:center;
}
.field--name-field-read-link .field--items {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
    left: 40%;
}

.field--name-field-read-link:hover .field--items  {
    display: block;
} */
/* Display Dropdown when clicked on Parent Lable
[id^=read-link]:checked + div {
  display: block;
} */
article .field--name-body a {
  color: #f26641; }

